---
layout: page
title: Guilds (WoW Classic)
---
{% include beta.html %}
<div class="links index-intro-bg">
    <a href="/guilds">{{ site.retail }}</a>
    <a href="/guilds/classic" class="current">Classic</a>
</div>
<table class="sortable">
    <thead>
        <tr>
            <th>Guild</th>
            <th>Region</th>
            <th>Realm</th>
        </tr>
    </thead>
    <tbody>
        {% for guild in site.pages %}
            {% if guild.layout == "guild" and guild.game == "classic" and guild.in_list %}
                <tr>
                    <td><a href="{{ guild.url | replace:'index.html','' | replace:'.html','' }}">{{ guild.title }}</a></td>
                    <td>{{ guild.region }}</td>
                    <td>{{ guild.realmSlug }}</td>
                </tr>
            {% endif %}
        {% endfor %}
    </tbody>
</table>
<script async src="/assets/sorttable.js"></script>
